﻿@model eCommerce.UI.Models.ResetPasswordViewModel
@{
    ViewBag.Title = "Restablecer su contraseña";
}


<div class="login-content">
    <div class="__login-column-centered">
        <section class="__register-card">
            <h2 class="__title">Restablecer contraseña</h2>

            @using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "login-form", @autocomplete = "off" }))
            {
                @Html.AntiForgeryToken()
                @Html.HiddenFor(model => model.Guid)
                <div class="__field-row">
                    <label>Email</label>
                    <input type="email" name="Email" class="__form-input" required>
                </div>
                <div class="__field-row">
                    <label>Contraseña</label>
                    <input type="password" name="Password" class="__form-input" required>
                </div>
                <div class="__field-row">
                    <label>Confirmar Contraseña</label>
                    <input type="password" name="ConfirmPassword" class="__form-input" required>
                </div>

                <div>
                    <button type="submit" class="button">Restablecer</button>
                </div>

                <div class="__field-row">
                    @Html.ValidationSummary("", new { @class = "text-danger" })
                </div>
            }
        </section>
    </div>
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
